@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background:#bcbec0;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
}
.clearall,.clear {
	margin:0;
	padding:0;
	clear:both;
	height:0;
	width:0;
}
img {
	border:none;
}
a {
	text-decoration:none;
	color:#62C2A1;
}
.alignleft {
	float:left;
	margin:0 12px 12px 0;
}
.alignright {
	float:right;
	margin:0 0 12px 12px;
}
#wraper {
	background:#FFFFFF;
	margin: auto;
	min-height: 500px;
	padding: 15px;
	width: 1003px;
}
/*Header Start*/

#header_wrap {
	min-height:120px;
}
#header_top {
	height:100px;
}
#header_top_l {
	float:left;
	width:240px;
	height:100px;
}
#header_top_r {
	float:right;
	width:727px;
	height:90px;
}
#header_bottom {
	padding-bottom:10px;
	border-bottom:1px solid #e5e7e6;
}
#header_bottom_l {
	font-family:Verdana, Geneva, sans-serif;
	color:#808285;
	float:left;
	width:600px;
	padding-top:40px;
}
#header_bottom_l p {
	font-weight:bold;
	font-style:italic;
	font-size:12px;
	margin:0;
}
#header_bottom_r {
	width:380px;
	float:right;
}
.searchbox {
	background: none;
	border:1px solid #e5e7e6;
	color: #000;
	float: left;
	font-size: 11px;
	font-weight: bold;
	height: 18px;
	padding: 4px 2px 5px 5px;
	width: 275px;
	margin-top:1px;
	display:block;
	margin-right:10px;
}
.searchbutton {
	background:none;
	border:1px solid #e5e7e6;
	padding: 4px 2px 5px 5px;
	width: 85px;
	height:30px;
	float:left;
	color:#d7a728;
	font-family:Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
}
#searchbutton:hover {
	cursor: pointer;
}
#main_menu {
	margin-top:10px;
}
#main_menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
#main_menu ul li:first-child {
	border-left:none;
	padding-left:0;
}
#main_menu ul li {
	display: block;
	float: left;
	padding-left: 18px;
	padding-right: 18px;
	border-left:1px solid #62c2a1;
}
#main_menu ul li a {
	color: #62C2A1;
	display: block;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	text-transform: lowercase;
}
/*Header End*/



/***Container Start***/

#container {
	margin:30px 0 20px 0;
	background:url(images/content.jpg) repeat-y 547px 0;
}
#content {
	float: left;
	min-height: 500px;
	padding-right: 10px;
	width: 540px;
	
}
#content img {
	max-width:540px;
}
#content .post_content {
	padding-bottom:20px;
	border-bottom:1px solid #e5e7e6;
	margin-bottom:20px;
}
.post_content .post_title {
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 10px;
}
.post_content .post_title a {
}
.post_content p {
	font-size: 11px;
	line-height: 20px;
	margin: 5px 0 10px;
}
#content_mid {
	float: left;
	/*margin-top: 46px;*/
	min-height: 500px;
	width: 191px;
	
}
#sidebar {
	width: 248px;
	float:right;
/*	margin-top: 46px;*/
}
.full_script {
	margin-top:10px;
	margin-bottom:10px;
}
.single_info {
	color:#979d9a;
}
.single_info_l {
	float:left;
	font-size: 11px;
	color: #979D9A;
}
.single_info_l p {
	line-height: 20px;
}
.single_info_l span {
	color:#62c2a1;
}
.single_info_l .date-author {
	  margin: 0 0 2px;
	font-size:11px;
}
.single_info_r {
	float:right;
	padding-top:17px;
	font-size:13px;
}
.single_info_r span {
	color:#62c2a1;
	font-weight:bold;
}
#brows_cate {
	background: none repeat scroll 0 0 #F1F1F2;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	min-height: 300px;
	padding: 25px 15px 25px 20px;
	margin-bottom:15px;
}
#brows_cate h2 {
	font-size: 14px;
	margin:0 0 15px;
	color:#8c8d8d;
}
#brows_cate ul {
	margin:0;
	padding:0;
	list-style:none;
}
#brows_cate ul li {
	display:block;
	padding-bottom: 17px;
}
#brows_cate ul li a {
	font-size: 11px;
	color:#58595b;
	    line-height: 20px;
	font-style:italic;
}
.green {
	background:url("images/green.png") no-repeat scroll 0 8px transparent;
	padding-left:12px;
}
.brown {
	background:url("images/brown.png") no-repeat scroll 0 8px transparent;
	padding-left:12px;
}
.red {
	background:url("images/red.png") no-repeat scroll 0 8px transparent;
	padding-left:12px;
}
#follow_us {
	padding: 0 15px 20px;
}
/*#follow_us h2 {

	margin:0 0 10px;

	font-size:16px;

	color:#231f20;

	font-weight:normal;

}*/

#follow_us ul {
	margin:0;
	padding:0;
	list-style:none;
}
#follow_us ul li {
	float:left;
	text-align:center;
	padding-right: 13px;
}
#follow_us ul li span {
	display:block;
	font-size: 10px;
	color:#8c8d8d;
	font-weight:bold;
}
.widget_links {
	padding:0 15px 20px 20px;
}
.widget_links ul {
	margin:0;
	padding:0;
	list-style:none;
}
.widget_links ul li {
	padding-bottom:5px;
	font-size:11px;
}
.widget_links ul li a {
	color:#696c6a;
}
.resorces-arcives {
	padding:0 0 20px 15px;
	line-height: 18px;
}
.resorces-arcives ul {
	margin:0;
	padding:0;
	list-style:none;
}
.resorces-arcives ul li {
	background: url("images/arrow.png") no-repeat scroll 0 7px transparent;
	padding-bottom: 5px;
	padding-left: 15px;
}
.resorces-arcives ul li a {
	color:#696c6a;
}
#advert {
	margin-bottom:15px;
}
#advert_banner {
	min-height:100px;
	background-color: #FFF;
	padding-right: 30px;
	padding-bottom: 15px;
}
/***Container End***/



.comment_section {
	color: #979D9A;
	font-size: 14px;
	font-weight: bold;
	margin-top: 15px;
}
.entry-title {
	font-weight: normal;
	margin: 0 0 15px;
	overflow: hidden;
}
.entry-title a {
	color: #000000;
	font-size: 16px;
	line-height: 22px;
}
.post_thumb {
	float: left;
	height: 140px;
	width: 185px;
}
.post_desc {
	float:right;
	width: 340px;
}
.post_desc .single_info_l {
	float:none;
}
.blog_post {
	border-bottom: 1px solid #E5E7E6;
	padding: 10px 0;
}
.post_thumb img {
	width:185px;
}
#footer_nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#footer_nav a {
	border-left: 1px solid;
	color: #62C2A1;
	font-size: 11px;
	font-style: italic;
	padding: 0 26px;
	text-decoration: none;
}
#footer_nav li {
	float: left;
	padding: 0;
}
#footer {
	padding:10px 0 15px 0;
}
#footer_nav li:first-child a {
	border-left:none;
}
#copyright {
	text-align:center;
	color:#808285;
	font-size:10px;
}
#footer_nav {
	height: 15px;
	margin-bottom: 15px;
}
h1.entry-title {
	font-size:24px;
	font-weight:normal;
 margin: 0 0 15px;
	color:#231f20;
}
#bloglisting {
	margin-top: 25px;
}
.soicalwarp {
	margin: 25px 0 15px;
}
.post_content h2.entry-title a {
	font-size:24px;
	line-height: 32px;
}
.tweeter_box {
	margin:0 10px;
}
.twitter-share-button {
	margin: 0 15px;
}
.entry-content p, .entry-content ul {
	line-height:20px;
}
 h2.widget-title {
	color: #231F20;
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 5px;
}
.widget {
	padding:10px 15px;
}
.widget ul {
	margin:0;
	padding:0;
	list-style:none;
}
.widget ul li {
	background: url("images/arrow.png") no-repeat scroll 0 7px transparent;
	padding-bottom: 5px;
	padding-left: 15px;
}
.widget ul li a {
	color:#696c6a;
}
h1.page-title {
	font-size: 26px;
	font-weight: normal;
	  margin: 0 0 15px;
}

.wp-pagenavi
{
 color:#d7a729;	
}

.wp-pagenavi a, .wp-pagenavi span
{
	 color:#d7a729;	
}

.wp-pagenavi span.current {
    color: #62C2A1;
}
#content .wp-pagenavi a:hover, #content .wp-pagenavi span.current {
    border-color: #62C2A1;
}

.wp-pagenavi span.pages
{
	border:none;
}

#page_navigation
{
  margin: 20px 0;
}

.view_all
{
  color: #62C2A1;
    cursor: pointer;
    margin: 10px 0;
}
#advert
{
	width: 260px;
}
#advert img
{
	margin-bottom: 8px;
	margin-right: 4px;
	background-color: #FFF;
}

#warpper_l
{
  background:#FFFFFF;
    margin: auto;
    padding: 20px;
    width: 980px;
	color:#333;
}
 

#container_l
{
 border:1px solid #c9cacc;
   margin-top: 20px;
    margin-top: 30px;
}

#signin
{
   border-right: 1px solid #C9CACC;
    float: left;
    height: 300px;
    padding: 25px;
    width: 437px;
 	
}


#signup
{
    background:#F1F2F2;
    float: left;
    height: 300px;
    padding: 26px;
    width: 438px;
 	
}

h2.heading
{
   font-size: 24px;
    font-weight: normal;
    margin: 0 0 20px;	
}

#container_l label
{
   float: left;
    width: 120px;
	    padding-top: 7px;
}


#container_l input[type=text],#container_l input[type=password]
{
 border: 1px solid #E1E0DF;
    padding: 5px;
    width: 240px;
}
 input[type=submit]
 {
    border: 1px solid #E1E0DF;
    color: #D7A728;
    font-size: 11px;
    font-weight: bold;
     padding: 5px 7px;
	background:none;
	cursor:pointer;
	  letter-spacing: 1px;
	  background:#fff;
 }
#container_l input[type=submit]
{
	    margin-left: 120px;
		  
}

#warpper_l form p
{
    margin-bottom: 20px;	
}

#warpper_l form td
{
 padding-bottom:15px;
 vertical-align:top;
}

.subtext
{
 margin-top:5px;
     font-size: 10px;	
}

#footer_l
{
 margin-top: 25px;
}

#copy_right
{
 border-top:1px solid #e5e7e6;	
  padding: 15px 0;
      margin-top: 20px;
}
#search_bottom
{
 border-top: 1px solid #E5E7E6;
     padding: 20px 0 0 83px;
}#sidebar #textad a {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	font-size: 10px;
}
#textad {
	margin-top: -15px;
	padding-left: 30px;
}

.textadcopy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
}
